Subject: Fwd: Application for Trainer profile
From: Meghna Bharadwaj <[email-masked]>
To: [email-masked]
Date: Fri, 13 Mar 2020 09:10:01 +0530

Dear Hardeep,

I would like to express my interest in a suitable position in LiveSalesman as
the profile would be in sync with my long-term plans of a career. I am
confident that the values and objectives of your company would complement
my own strengths and enthusiasm. Please review the enclosed resume and
consider my application for the post of Trainer in your company.

Best Regards
Meghna Bharadwaj
+91 88008 48279